
eServices - Bug #158

Available actions - Compensation manager step

08/07/2016 11:07 AM - Saja Nakhleh

Status: Closed Start date: 08/03/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- "Contact Compensation Committee"

action is not exit!

2- "Preview Survey Report" is NOT exist

3- "Contact Direct Chairman" is NOT

exist

4- "Add/Update attachment" action is

available

5- " Request info" action is available

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001820471

Sub-Category: Worklist Username: kmalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- "Contact Compensation Committee"

should be exist

2- "Preview Survey Report" should be

exist

3- "Contact Direct Chairman" should be

exist

4- "Add/Update attachment" action

should be HIDDEN

5- " Request info" action should be

HIDDEN

Test Case ID:  

Description

Steps:

1- Open a transaction that assigned to Manager step

2- Observe the following actions:

a- "Contact Compensation Committee" action

b- "Preview Survey Report" action

c- "Contact Direct Chairman" action

d- "Add/Update attachment" action

e- "Request info" action

History

#1 - 08/08/2016 02:49 PM - Saja Nakhleh

- Description updated

- Expected Result updated

- Actual Result updated

#2 - 08/09/2016 11:06 AM - Saja Nakhleh

- Description updated

- Expected Result updated

- Actual Result updated
#3 - 08/09/2016 11:23 AM - Saja Nakhleh

- Description updated

- Expected Result updated

- Actual Result updated

#4 - 08/23/2016 10:09 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

"Request info" action is available, and it should be.

#5 - 10/05/2016 10:29 AM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

Kindly consider the following issue - which missed - :

3- "Contact Direct Chairman" should be exist

#6 - 10/16/2016 12:16 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

this action : "Contact Direct Chairman" is the "escalate action" its self .

#7 - 10/26/2016 10:31 AM - Saja Nakhleh

- Status changed from Feedback to Closed

As confirmed, we will use escalation action while it covers the [Contact Direct Chairman] scenario
